Comme vous le savez peut-être, nous avons arrêté tout support sur Exchange 5.5 le 10 Janvier 2006.

Pour ceux qui en doutaient, voici une nouvelle qui confirme ce point, il ne sera pas possible de migrer directement de Exchange 5.5 à Exchange 2007 (la prochaine version d'Exchange). Il faudra passer par Exchange 2003 ou 2000.

Les chemins de migration supportés pour Exchange 2007 auront comme serveur source l'une des versions suivantes :

  • Exchange 2000 SP3 (or supérieur)
  • Exchange 2003 SP1 (ou supérieur)
  • Exchange 12

Pensez à migrer !